Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366118 - [RFE] Move GlusterFS repos to version 3.8
Summary: [RFE] Move GlusterFS repos to version 3.8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-release
Classification: oVirt
Component: CentOS
Version: master-002
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ovirt-4.1.0-alpha
: 4.1.0
Assignee: Sandro Bonazzola
QA Contact: Jiri Belka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-11 06:04 UTC by Sandro Bonazzola
Modified: 2017-05-11 09:26 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
oVirt release now provides repository configuration files for enabling GlusterFS 3.8 repositories on Red Hat Enterprise Linux, CentOS Linux, and similar operating systems.
Clone Of:
Environment:
Last Closed: 2017-02-01 14:43:17 UTC
oVirt Team: Integration
rule-engine: ovirt-4.1+
ylavi: Triaged+
jbelka: testing_plan_complete-
ylavi: planning_ack+
sbonazzo: devel_ack+
lsvaty: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 62254 master MERGED el7: move glusterfs to 3.8 2016-08-11 15:12:56 UTC

Description Sandro Bonazzola 2016-08-11 06:04:02 UTC
Description of problem:
Move GlusterFS repos to version 3.8 already available within CentOS Storage SIG.

Comment 1 Pavel Stehlik 2016-08-18 08:23:55 UTC
QE - u/s only.

Comment 2 Jiri Belka 2016-10-06 10:03:30 UTC
ok, in master

[jbelka@s01 ~]$ curl -s http://resources.ovirt.org/pub/yum-repo/ovirt-release-master.rpm | rpm2cpio - | cpio --to-stdout -i './usr/share/ovirt-release-master/ovirt-el7-deps.repo' 2>/dev/null | sed -n '/gluster/,+5p'
[ovirt-master-centos-gluster38]
name=CentOS-7 - Gluster 3.8
baseurl=http://mirror.centos.org/centos/7/storage/$basearch/gluster-3.8/
gpgcheck=1
enabled=1
gpgkey=https://raw.githubusercontent.com/CentOS-Storage-SIG/centos-release-storage-common/master/RPM-GPG-KEY-CentOS-SIG-Storage

[jbelka@s01 ~]$ elinks -dump http://mirror.centos.org/centos/7/storage/x86_64/gluster-3.8/ | grep rpm | head
[16][   ]       [17]glusterfs-3.8.0-1.el7.x86_64.rpm                        2016-06-24     508K  
[18][   ]       [19]glusterfs-3.8.0-2.el7.x86_64.rpm                        2016-07-04     508K  
[20][   ]       [21]glusterfs-3.8.1-1.el7.x86_64.rpm                        2016-07-12     509K  
[22][   ]       [23]glusterfs-3.8.2-1.el7.x86_64.rpm                        2016-08-15     508K  
[24][   ]       [25]glusterfs-3.8.3-1.el7.x86_64.rpm                        2016-08-24     508K  
[26][   ]       [27]glusterfs-3.8.4-1.el7.x86_64.rpm                        2016-09-17     508K  
[28][   ]       [29]glusterfs-api-3.8.0-1.el7.x86_64.rpm                    2016-06-24      87K  
[30][   ]       [31]glusterfs-api-3.8.0-2.el7.x86_64.rpm                    2016-07-04      87K  
[32][   ]       [33]glusterfs-api-3.8.1-1.el7.x86_64.rpm                    2016-07-12      87K  
[34][   ]       [35]glusterfs-api-3.8.2-1.el7.x86_64.rpm                    2016-08-15      87K


Note You need to log in before you can comment on or make changes to this bug.